This project contains 1 outdated main dependency.

Crate xattr

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.2.1500.2.155up to date
 linux-raw-sys^0.4.110.6.4out of date
 rustix^0.38.290.38.34up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 rustix^0.38.280.38.34up to date
 tempfile^33.10.1up to date